div#fancybox-content{border-color:#F2F2F2;background-color:#F2F2F2;}
form .msg-ok, form .msg-error{color:#333333;display:block;float:left;font-size:14px;font-weight:bold;line-height:20px;margin:5px 0 10px;padding-left:25px;width:390px;}
form .msg-ok{background:url("/images/icons/ok.gif") no-repeat scroll 7px 6px #EAFDE7;}
form .msg-error{background:url("/images/icons/error.gif") no-repeat scroll 7px 6px #FDEAE7;}